BIEN 3 - Task #486

add unit-conversion mechanism
08/31/2012 06:55 PM - Aaron Marcuse-Kubitza

Status: New Start date: 08/31/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

¢ This is primarily needed for DBH, plot area, and elevation/depth
* Make quantities with units be a tuple type containing a number and a units string?

History

#1 - 09/12/2012 04:08 PM -

- Description updated

#2 - 10/08/2012 07:16 PM -

Aaron Marcuse-Kubitza

Aaron Marcuse-Kubitza

- % Done changed from 0 to 90

All applicable VegBIEN fields have unit suffixes. Most corresponding VegCore terms also have unit suffixes.
